#presentGoods
#native2ascii -encoding GBK iweb_zh_TW.properties >xx
#native2ascii -reverse -encoding GBK xx
GMServiceImpl_presentGoods_title= \u5956\u54c1
GMServiceImpl_presentGoods_content= \u606d\u559c\u60a8\u83b7\u5f97\u5956\u54c1\uff0c\u8bf7\u6536\u53d6\u9644\u4ef6\uff0e
